System 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Describes states for a .

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Sockets.SocketInformationOptions

  The is connected.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Sockets.SocketInformationOptions

  The is listening for new connections.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Sockets.SocketInformationOptions

  The is nonblocking.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Sockets.SocketInformationOptions

  The uses overlapped I/O.